/*
 * @Author: PoJun
 * @Date: 2023-09-13 17:12:51
 * @LastEditors: PoJun
 * @LastEditTime: 2023-12-27 15:48:41
 * @Message: 消息相关
 */
const { http } = uni.$uv;
/** 全部清除已读 */
export const postReadAll = data => http.post(`/message/readAll`, data, { custom: { toast: true } });

/** 清除某条消息已读 */
export const postReadMessage = params => http.post(`/message/read`, params);

/** 获取消息列表 */
export const getMessages = params => http.get(`/message/page`, params);
